PHP PHP_NTUser.DLL Extension Multiple Local Buffer Overflow Vulnerabilities

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1090804 漏洞类型 Boundary Condition Error
发布时间 2007-08-22 更新时间 2007-08-31
CVE编号 N/A CNNVD-ID N/A
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
https://www.securityfocus.com/bid/25421
|漏洞详情
漏洞细节尚未披露
|受影响的产品
PHP PHP 5.2.3